
.navbar_main {
    background-color: #fff;
    position: sticky;
    top: 0%;
    z-index: 9;
   
}
.list_items .nav-item .nav-link {
    font-size: 18px;
    color: #000;
    font-weight: 600;
    padding: 10px;
}
.banner_main {
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center right;
}
.banner_main img {
    width: 100%;
}
.Banner-content {
    position: absolute;
    inset: 0;
    display: flex;
    align-items: center;
}
.banner_text span {
    font-weight: 900;
    margin: 0px 0px;
    font-size: 36px;
    color: #E35858;
    /* margin-bottom: 10px; */
    /* padding: 0px 0px; */
    
}


  

 

.search-1 {
    color: #fff !important;
    font-size: 16px !important;
    padding: 0px 0px 0px 88px;
    margin-top: 79px;
}
.btn-about {
    background-color: #E35858;
    color: #fff;
    font-weight: 700;
    margin-right: 20px;
    padding: 3px 26px;
    border-radius: 11px;
}
.btn-about:hover{
    color: #fff;
}
.search-main{
    margin-top: 50px;
}
.blog-main{
    margin: 50px 0px;
}
.blog-main h2{
    color: #E35858;
    font-weight: 700;
    margin-bottom: 30px;

}
.blog-2{
    margin-bottom: 28px;
}
.blog-2 img{
width: 350px;
}
.blog-3{
font-weight: 700;
padding-top: 20px;
font-size: 18px;
}


/*  */
.color-line {
    position: relative;
    z-index: 1;
    background-color: #E35858;
    width: 112px;
    height: 2px;
    top: -17px;
    left: 20px;
}
.color-line-box {
    top: -27px;
    left: 71px;
    position: relative;
    width: 11px;
    border-width: 2px;
    border-color: #fff;
    z-index: 2;
    background-color: #564DC0;
    margin-top: 3px;
    border-style: solid;
    height: 11px;
    border-radius: 50%;
    animation: mymove 5s infinite;
    animation-timing-function: linear;
}
.color-line-box-1 {
    top: -1px;
    left: 483px;
    position: relative;
    width: 11px;
    border-width: 2px;
    border-color: #fff;
    z-index: 2;
    background-color: #564DC0;
    margin-top: 3px;
    border-style: solid;
    height: 11px;
    border-radius: 50%;
    animation: mymove1 5s infinite;
    animation-timing-function: linear;
}
@keyframes mymove {
    from {left: 20px;}
    to {left: 120px;}
  }
  @keyframes mymove1 {
    from {left: 430px;}
    to {left: 530px;}
  }
.read-1{
    background-color: #564DC0;
    box-shadow: inset 0px 0 0 0 #E35858;
}
.read-1:hover{
    box-shadow: inset 150px 0 0 0 #E35858;
    color: #fff;
    transition: 300ms ease-in-out;
    border: 1px solid #E35858;
}
.blog-4{
    border: 2px solid #564DC0;
    border-radius: 7px;
}
.blog-4 h3 {
    background-color: #564DC0;
    color: #fff;
    padding: 6px 0px;
    text-align: center;
}
.blog-4 ul li a {
    text-decoration: none;
    color: #000;
    font-weight: 700;
}

.blog-4 ul li {
    padding: 6px 0px 7px 25px;
    list-style-type: none;
    font-size: 15px;
   
}

.blog-4 ul {
    padding-left: 0;
}
.blog-4 ul li:hover {
    list-style-type: none;
    font-size: 15px;
  
    background-color: #564DC0;
    color: #fff;
    /* padding-left: 0; */
}
.blog-4 i{
    font-size: 22px;
    color: #000;
    font-weight: 900;
}

.blog-4 span{
    padding: 0px 12px;
}
.blog-4 ul li:hover a  {
    color: #ffffff;
}
.blog-4 ul li:hover  i {
    color: #ffffff;
}
.blog-5 img{
    width: 100%;
    margin-top: 45px;
}
/* padination */
.pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
    
  }
  .paginate-links {
    display: flex;
    flex-direction: row;
    gap: 20px;
  }
  .paginate {
    height: 40px;
    width: 40px;
    /* border-radius: 50%; */
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    text-decoration: none;
    color: #000;
    font-weight: 700;
    font-size: 20px;
}
  .paginate:hover {
    background-color: #564DC0;
    color: #fff;
  }
  .current,
  .active {
    background-color: #564DC0;
    color: #fff;
  }

  .btn-1 {
    background-color: #564DC0;
    border: 1px solid #564DC0;
    height: 40px;
    width: 40px;
  color: #fff;
    cursor: pointer;

    display: flex;
    align-items: center;
    justify-content: center;
  }
  .btn:hover {
    background-color: #564DC0;
  }
  .btn--icon {
    height: 24px;
    width: 24px;
    stroke: #ffffff;
  }
  .btn--icon:hover {
    stroke: #fff;
  }
.vision{
    margin: 40px 0px;
   
   
   background-image: url(../image/you-have-vision-Background.jpg);
   background-size: cover;
   width: 100%;
   height: 100%;
   background-repeat: no-repeat;
   background-color: #E35858;   
    color: #fff;
}
.vision-1 {
    padding: 42px 0px;
}
.vision img{
    width: 100%;
}
.phone-1 {
    padding: 0px 16px 0px 0px;
}
.vision-1 a {
    background-color: #000;
    padding: 3px 17px;
    color: #fff;
    font-weight: 500;
    font-size: 19px;
    border-radius: 12px;
    
}
.Categories-second{
    margin: 50PX 0px;
}
.Categories-second h2{
    color: #E35858;

}
.Categories-second .color-line {
    position: relative;
    left: 434px;
    top: 9px;
}
.Categories-second .color-line-box {
    position: relative;
    left: 486px;
    top: 0px;
}
.app-1 {
    transform: rotate(45deg);
    background: #0078D4;
    width: 133px;
    height: 137px;
    border-radius: 17px;
    padding: 21px 20px;
}

.app-main{
    margin-top: 130px;
}
.app-main h3{
    color: #000;
}
.app-main2 {
    position: relative;
    /* margin: 0px 0px 0px 86px; */
    margin: -44px -116px 0px 123px;
}   
.categories-cont{
    width: 72%;
    margin: auto;
}
.aa {
    transform: rotate(-46deg);
    transition: 400ms ease-in-out;
}
.aa:hover{
    transform: rotate(-33deg);
    transition: 400ms ease-in-out;
}
.app-1.app-2:hover .aa{
    transform: rotate(-33deg);
    transition: 400ms ease-in-out;
}

.app-1.app-2{
    background-color: #EA4335;
}
.app-1.app-3{
    background-color: #A7192E;
}
.app-1.app-4{
    background-color: #19CFFE;
}
.app-1.app-5{
    background-color: #2451A6;
}
.app-1.app-6{
    background-color: #7B18F7;
}
.app-1.app-7{
    background-color: #0078D4;
}
.app-1.app-8{
    background-color: #115693;
}

.line {
    left: 127px;
    position: absolute;
    content: "";
    top: 164px;
    width: 63px;
    height: 2px;
    /* color: #000; */
    /* background-color: #000; */
    border: 1px dashed #4f4f4f;
    transform: rotate(45deg);
}
.box-circle {
    content: '';
    position: absolute;
    width: 13px;
    height: 13px;
    background-color: #0078D4;
    border-radius: 50%;
    /* top: 10px; */
    bottom: -68px;
    left: 186px;
    box-shadow: 0px 0px 0px 1px #0078D4;
    border: 1px solid #fff;
}
.line2 {
    left: -56px;
    position: absolute;
    content: "";
    top: -26px;
    width: 61px;
    height: 2px;
    /* color: #000; */
    /* background-color: #000; */
    border: 1px dashed #4f4f4f;
    transform: rotate(45deg);
}
.box-circle2 {
    content: '';
    position: absolute;
    width: 13px;
    height: 13px;
    background-color: #2451A6;
    border-radius: 50%;
    
    bottom: 187px;
    left: -64px;
    box-shadow: 0px 0px 0px 1px #2451A6;
    border: 1px solid #fff;
}
.box-circle h3{
    

    transform: rotate(-45deg);
    margin: 44px 0px;
    
}
.box-circle2 h3 {
    transform: rotate(-45deg);
    margin: -57px -63px;
}
.box-circle-2{
    background-color: #EA4335!important;
    box-shadow: 0px 0px 0px 1px #EA4335 !important;
}
.box-circle-3{
    background-color: #A7192E!important;
    box-shadow: 0px 0px 0px 1px #A7192E !important;
}
.box-circle-4{
    background-color: #19CFFE!important;
    box-shadow: 0px 0px 0px 1px #19CFFE !important;
}
.box-circle-5{
    background-color: #7B18F7!important;
    box-shadow: 0px 0px 0px 1px #7B18F7 !important;
}
.box-circle-6{
    background-color: #0078D4!important;
    box-shadow: 0px 0px 0px 1px #0078D4 !important;
}
.box-circle-7{
    background-color: #115693 !important;
    box-shadow: 0px 0px 0px 1px #115693 !important;
}
.box-circle-4 h3{
    padding-left: 11px;
}
.footer{
    background-color: #242424;
    padding: 36px 0px;
    margin-top: 120px;
    background-image: url(../image/footer-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.footer-copyright{
    background-color: #000;
    color: #fff;
    
}
.footer-copyright p{
    margin: 0;
    padding: 10px 0px;
    text-align: center;
}
.vision-1 h2,
.footer1 h3{
    color: #fff !important;
}
.vision-1 h2{
    font-size: 20px;
}
.footer1 p{
    color:rgba(255, 255, 255, 0.432);;
}
.footer1 h3{
    position: relative;
}
.footer1 h3:after {
    content: '';
    position: absolute;
    width: 49px;
    height: 2px;
    background-color: #fff;
    top: 39px;
    left: -1px;
}
.footer-border{
    position: relative;
}
.footer-border:after {
    content: '';
    position: absolute;
    height: 330px;
    width: 1px;
    background-color: rgba(255, 255, 255, 0.432);
    top: -36px;
    right: 0;
}  
.footer-border:before {
    content: '';
    position: absolute;
    height: 328px;
    width: 1px;
    background-color: rgba(255, 255, 255, 0.432);
    top: -36px;
    left: -9px;
}
.footer-border ul{
  padding: 0;
    list-style-type: none;
}
.footer-border ul li {
    padding: 7px 0px;
    font-weight: 500;
}
.footer-border ul li a{
    color: #fff;
    text-decoration: none;
}
.btn-footer {
    background-color: #fff;
    color: #000;
    padding: 7px 13px 7px 0px;
    font-weight: 700;
    border-radius: 17px;
    box-shadow: inset 0 0 0  0 #7B18F7;
}

.btn-footer:hover{
    box-shadow: inset 150px 0 0  0 #7B18F7;
    border: 1px solid #7B18F7;
}
.footer-arrow {
    
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    padding: 0px 18px 0px 0px;
}
.fa-footer:before {
    background-color: #7B18F7;
    padding: 12px 15px;
    border-radius: 12px 0px 0px 12px;
    margin-left: -1px;
}
.trin-trin {
    animation-name: trin;
    animation-duration: 1.5s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
@keyframes trin {

    from {
        transform:rotate3d(0, 0, 1, 0deg);
    }
    20%, 32%, 44%, 56%, 68% {
        transform: rotate3d(0, 0, 1, 0deg);
    }
    23%, 35%, 47%, 59%, 71% {
        transform: rotate3d(0,0,1,15deg);
    }
    26%, 38%, 50%, 62%, 74% {
        transform: rotate3d(0,0,1,0deg);
    }
    29%, 41%, 53%, 65%, 77% {
        transform: rotate3d(0,0,1,-15deg);
    }
    80% {
        transform:rotate3d(0, 0, 1, 0deg);
    }

}
.pseudo-search {
    display: inline;
    border-radius: 11px;
    padding: 6px 15px 8px 16px;
    background-color: #ee4545ef;
}
.pseudo-search input::placeholder{
    color: #fff;
    font-weight: 700;
}
  
input {
    border: 0;
    background-color: transparent;
    width: 314px;
}
 button, i {
      border: none;
      background: none;
      cursor: pointer;
      color:#fff;
    }
    input:focus {
      
        outline: none;
      }
    
      .blog-2 img{
        transition: 400ms ease-in-out;
      }
.blog-2 img:hover{
    transform: scale(1.1);
    transition: 400ms ease-in-out;
}
    
    
.next-post a, .prev-post a {
    color: #0b63e7 !important;
}
/*
.nav-links {
    background: #e6e6e6;
    box-shadow: 0 0 1pxrgba(0,0,0,.15);
    padding: 15px;
    text-align: center;
    margin-bottom: 2em;
}
.prev-post,
.next-post{
   background: #e6e6e6; 
}
*/
.archive,
.search,
.single-post{
    background: #eceff1;
}
#secondary .widget a {
    color: #0b63e7;
}
.entry-meta a,
.cat-links a,
.tags-links a,
.prev-post a,
.next-post a,
.widget ul li a { 
    text-decoration: none;
}

.site-header {
    background: url(https://www.limksys.com/wp-content/uploads/2021/12/cropped-cropped-dm.webp) no-repeat scroll top;
    background-size: cover;
}
.site-title,
.site-description{
    display: none;
}

.search-submit {
    border: 1px solid #455a64;
    background-color: #424242;
    border-radius: 0 2px 2px 0;
    bottom: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 42px;
}
.search-field{
    border: 1px solid #aaa1a8;
    border-radius: 2px 0 0 2px;
}

.vision-1 h2 {
    font-size: 1.8rem !important;
}

.pseudo-search button:hover{
    background-color: #ee4545ef !important;
}
.pseudo-search .fa{
    color: #fff !important;
}

button.fa.fa-search {
    background: transparent !important;
    border: none !important;
}
input[type=textarea],
input[type=email],
input[type=text] {
    color: #0b63e7!important;
}

#contact textarea {
    height: 100px;
    max-width: 100%;
    resize: none;
    color: #0b63e7;
}

.vision img {
    width: 100%;
    margin: 0;
}
.have-vision{
margin: 31px 0px 0px 0px;
}
